## golang-github-mvo5-uboot-go 0~3.git69978a3

=== debian/changelog ===
golang-github-mvo5-uboot-go (0~3.git69978a3-1) unstable; urgency=medium

  * Initial Debian upload.
  * Update Standards-Version.
  * Update Vcs-* fields.
  * Remove empty directory from package.

 -- Steve Langasek <vorlon@debian.org>  Sat, 21 May 2016 23:20:39 +0000

golang-github-mvo5-uboot-go (0~3.git69978a3-0ubuntu5) xenial; urgency=medium

  * add missing breaks/replaces to provide clean upgrade from the
    previous binary name "golang-uboot-go-dev"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Mar 2016 09:12:00 +0100

golang-github-mvo5-uboot-go (0~3.git69978a3-0ubuntu4) xenial; urgency=medium

  * rename source package to golang-github-mvo5-uboot-go
    to follow http://pkg-go.alioth.debian.org/packaging.html
    naming convention

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Mar 2016 10:15:26 +0100

golang-uboot-go (0~3.git69978a3-0ubuntu3) xenial; urgency=medium

  * fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Feb 2016 20:13:09 +0100

golang-uboot-go (0~3.git69978a3-0ubuntu2) xenial; urgency=medium

  * rename binary package to golang-github-mvo5-uboot-go-dev
    to follow http://pkg-go.alioth.debian.org/packaging.html
    naming convention

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Feb 2016 17:28:09 +0100

golang-uboot-go (0~3.git69978a3-0ubuntu1) wily; urgency=medium

  * fix incorrect handling of \0\0 (eof)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Jul 2015 10:17:38 +0200

golang-uboot-go (0~2.git361f6eb-0ubuntu1) wily; urgency=medium

  * new snapshot:
    - fix unset of vars and add test
    - ensure stable iteration order for String() and Save()
      (alphabetic for now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Jul 2015 08:12:29 +0200

golang-uboot-go (0~1.git85b3e190-0ubuntu2) wily; urgency=medium

  * update to golang-check.v1-dev dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2015 21:18:52 +0200

golang-uboot-go (0~1.git85b3e190-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2015 20:46:25 +0200
