=== debian/control ===
Source: golang-github-mvo5-uboot-go
Section: devel
Priority: extra
Maintainer: Steve Langasek <vorlon@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
 golang-check.v1-dev,
Standards-Version: 3.9.7
Homepage: http://github.com/mvo5/uboot-go
Vcs-Browser: https://github.com/vorlonofportland/uboot-go/tree/debian
Vcs-Git: https://github.com/vorlonofportland/uboot-go -b debian

Package: golang-github-mvo5-uboot-go-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: golang-uboot-go-dev (<< 0~3.git69978a3-0ubuntu4~)
Breaks: golang-uboot-go-dev (<< 0~3.git69978a3-0ubuntu4~)
Description: Read/write uboot environment
 Go package to read/write uboot env files.
