## golang-github-mvo5-uboot-go 0.4+git256976a

=== debian/changelog ===
golang-github-mvo5-uboot-go (0.4+git256976a-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mvo5-uboot-go-dev: Add Multi-Arch:
    foreign.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:31:41 +0100

golang-github-mvo5-uboot-go (0.4+git256976a-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:36:09 +0100

golang-github-mvo5-uboot-go (0.4+git256976a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Standards-Version to 4.0.0.
  * Move to team maintenance:
    - Update Maintainer.
    - Move Steve, add myself to Uploaders.
    - Update Vcs-* fields.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 02 Aug 2017 13:11:34 +1200
