=== debian/control ===
Source: golang-github-mvo5-uboot-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Michael Hudson-Doyle <michael.hudson@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-check.v1-dev,
Standards-Version: 4.0.0
Homepage: https://github.com/mvo5/uboot-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mvo5-uboot-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mvo5-uboot-go.git
XS-Go-Import-Path: github.com/mvo5/uboot-go

Package: golang-github-mvo5-uboot-go-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: golang-uboot-go-dev (<< 0~3.git69978a3-0ubuntu4~)
Breaks: golang-uboot-go-dev (<< 0~3.git69978a3-0ubuntu4~)
Multi-Arch: foreign
Description: Read/write uboot environment
 Go package to read/write uboot env files.
